*{
	margin:0;
	padding:0;
}

body{
	background-color: #DFD8C8;
}

#papa{
	width: 1200px;
	height: 100%;
	background-color: #EDE6D4;
	box-shadow: 0px 5px 10px #333;
	margin: auto;
}

#photo{
	width: 1200px;
	height: 300px;
	box-shadow: 0px 5px 10px #333;
}

#menu{
	width: 311px;
	margin: auto;
	position: relative;
}

nav{
	width: 311px;
	position: fixed;
}

nav ul{
	list-style: none;
	background-color: #474C0C;
}

nav li{
	display: inline-block;
	width: 100px;
	height: 40px;
	border-right: 1px solid #ccc;
	text-align: center;
	line-height: 40px;
}

nav li :hover{
	background-color: #333;
}

nav li a{
	display: block;
	text-decoration: none;
	color: #fff;
	font-family: trebuchet ms;
}

.actif{
	background-color: #333;
}

h1{
	font-family: trebuchet ms;
	text-align: center;
	padding: 80px;
	margin-bottom: -80px;
}

p{
	font-family: trebuchet ms;
	font-size: 18px;
	text-align: center;
}

h2{
	font-family: trebuchet ms;
	text-align:center;
}

#odile{
	width: 500px;
	height: 300px;
	box-shadow: 0px 5px 10px #333;
	float: left;
}

#stephane{
	width: 500px;
	height: 300px;
	box-shadow: 0px 5px 10px #333;
	margin-left: 200px;
	float: left;
}

#laurence{
	width: 500px;
	height: 300px;
	box-shadow: 0px 5px 10px #333;
	margin-top: 60px;
	float: left;
}

#zen{
	width: 500px;
	height: 300px;
	box-shadow: 0px 5px 10px #333;
	margin-left: 200px;
	margin-top: 60px;
	float: left;
}

#espace{
	padding: 10px;
}

#pierre{
	clear: both;
	padding: 60px;
}

#fonda{
	width: 500px;
	height: 333px;
	box-shadow: 0px 5px 10px #333;
	float: left;
}

#texte{
	width: 500px;
	height: 333px;
	margin-left: 200px;
	float: left;
}

#contact{
	clear: both;
	padding: 60px; 
}

.calage {
	float:left;
	width:150px;
	margin-left:0px;
	font-family:verdana;
	font-size:16px;
}

.style4 {
	Color:#c05017;
	font-size:16px;
}

.style5 {
	font-family:verdana;
	Color:#c05017;
	font-size:16px;
	margin-left:0px;
}

#bouton {
	width:121px;
	height:31px;
	text-align:center;
	margin:auto;
	clear:both;
}

#bouton a {
	display : block;
	background-repeat:no-repeat;
	line-height:31px;
}

 #bouton a:link,  #bouton a:active,  #bouton a:visited {
	background-image:url(images/bouton3.png);
}

 #bouton a:hover {
	background-image:url(images/bouton4.png);
}

#form1{
	width: 460px;
	margin: auto;
}

#pied{
	width: 1200px;
	height: 120px;
	background-color: #DFD8C8;
	margin: auto; 
}

#haut{
	text-align: right;
}